a.sp_menu_guide {
  display: block;
  width: 100%;
}
a.sp_menu_guide img {
  width: 90%;
  max-width: 500px;
  border-radius: 15px;
  margin: 0 auto;
  padding: 0;
}

.curriculum_page .chatwork {
  text-align: center;
  margin-bottom: 60px;
}

.curriculum_page .chatwork a {
  text-decoration: underline;
}
.curriculum_page .chatwork a:hover {
  text-decoration: none;
}

.curriculum_page .foryou {
  background-color: #fff;
  border-radius: 15px;
  padding: 40px 25px;
  margin-bottom: 120px;
  text-align: center;
}

.curriculum_page .foryou h2 {
  padding-top: 0;
}

.curriculum_page .foryou br.sp {
  display: none;
}
@media screen and (max-width: 650px) {
.curriculum_page .foryou br.pc {
  display: none;
}
.curriculum_page .foryou br.sp {
  display: block;
}
.curriculum_page .foryou p {
  margin-top: 1rem;
}
}

.curriculum_page .line_support {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 60px;
}
.curriculum_page .line_support h2 {
  padding-top: 0;
}
.curriculum_page .line_support img {
  width: 100%;
  max-width: 150px;
  border-radius: 15px;
}
@media screen and (max-width: 650px) {
.curriculum_page .line_support {
  margin-bottom: 80px;
}  
}


.curriculum_page .group {
  margin-top: 10px;
  margin-bottom: 30px;
  display: inline-block;
  text-decoration: underline;
}
.curriculum_page .group:hover {
  text-decoration: none;
}


@media screen and (max-width: 650px) {
.single.single-ec h1,
.single.single-financial h1,
.single.single-mental h1,
.single.single-sns h1,
.single.single-video h1,
.single.single-web h1 {
  font-size: 20px;
}
}